Bug 1409722 - SeaMonkey 2.46
Summary: SeaMonkey 2.46
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: 24
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 06:58 UTC by A. Galama
Modified: 2017-01-05 18:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 18:49:50 UTC
Type: Bug


Attachments (Terms of Use)

Description A. Galama 2017-01-03 06:58:09 UTC
SeaMonkey 2.46 has been released: http://www.seamonkey-project.org/news

Any chance to get an update for Fedora 24/25?

Comment 1 Dmitry Butskoy 2017-01-04 00:51:56 UTC
Already.

Comment 2 A. Galama 2017-01-04 07:33:05 UTC
Well, not for me:

# lsb_release -d
Description:	Fedora release 24 (Twenty Four)

# dnf info seamonkey
Last metadata expiration check: 0:00:20 ago on Wed Jan  4 08:30:52 2017.
Installed Packages
Name        : seamonkey
Arch        : x86_64
Epoch       : 0
Version     : 2.40
Release     : 6.fc24
Size        : 119 M
Repo        : @System
From repo   : @commandline
Summary     : Web browser, e-mail, news, IRC client, HTML editor
URL         : http://www.seamonkey-project.org
License     : MPLv2.0
Description : SeaMonkey is an all-in-one Internet application suite. It includes
            : a browser, mail/news client, IRC client, JavaScript debugger, and
            : a tool to inspect the DOM for web pages. It is derived from the
            : application formerly known as Mozilla Application Suite.

# dnf upgrade seamonkey
Last metadata expiration check: 0:00:25 ago on Wed Jan  4 08:30:52 2017.
Dependencies resolved.
Nothing to do.
Complete!

Comment 3 Dmitry Butskoy 2017-01-05 18:49:50 UTC
Sorry, but it cannot be updated in "one moment" -- normal update process requires at least 7 days in "testing" repository, as well as some time for some automatic testings etc. The maintainers of the package cannot speedup this anyway.

Try it again, now should be in stable updates.


Note You need to log in before you can comment on or make changes to this bug.